#include <cstdio>
#include <iostream>

using namespace std;
int main()
{
	double N;
	double Ai;
	double Pi;
	double suma;
	double const sp=72.32;
	scanf("%d", &N);
	do{
        scanf("%d %c", &Ai, &Pi);

	}while (i=N);
	if (sp<=(Ai-(Ai*(Pi/100)))) suma += (Ai-(Ai*(sp/100)));
	else{
		suma +=0;
	}
	cout<<suma;
	return 0;
}